#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-FUoD3Et4AIIEhcCfSiP9Lc
key:                  yesod-1.6.1.2-FUoD3Et4AIIEhcCfSiP9Lc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a62f4b3e5c59a88c0c3ade4bcbc284f8
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-FUoD3Et4AIIEhcCfSiP9Lc
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.0.5-8FKBxZM0GaM3Tn7fnJQXQt
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    monad-logger-0.3.36-4EJNJotLtHKCnr8XMuWHHB
    shakespeare-2.0.25.1-LlQMM85AIIL9JdjQZfpbHo
    streaming-commons-0.2.2.2-8dueyhYl2xVBgpXKoBNKY8
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    wai-extra-3.1.7-IFwLNnT8MJB6Gqi0kLtI27
    wai-logger-2.3.7-FvMSla21h5NDAnFKM7yF8r
    warp-3.3.18-J9r9vnp4Lys6PCU6hLawye
    yaml-0.11.7.0-884BAaCTzDcI2w1qfhZVwW
    yesod-core-1.6.21.0-ElvL8Ys2d8u7ufnUsWHXf5
    yesod-form-1.7.0-6BhpVwK7IGN9xTLcC93nnN
    yesod-persistent-1.6.0.7-F9E2PbEMmgb4m61rkeJcuq

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

